/*
 * @Author: hanqing@duiba.com.cn 
 * @Date: 2018-10-02
 */ 
import {getUrlParameter} from '@js/utils';
import {get} from '../../http';

/**
 * user
 */
export const getUser = () => get('/youtui/user/getSourceUserInfo',{
  
});

export const countDownLoadNum = () => get('/youtui/farm/countDownLoadNum',{
    
});

export const countShareNum = () => get('/youtui/farm/countShareNum',{
    clickType: getUrlParameter('clickType'),
    timp:getUrlParameter('timp'),
    gameId: getUrlParameter('gameId')
});